Hello, I need help, it does not work for me in Ubuntu version 20.04 LTS

I had another computer damaged, I bought a new one, but I see that the Ubuntu 16.04 LTS operating system is not available, the system that is currently is Ubuntu version 20.04 LTS, I would like to know what I can do to continue working with my manager system in Ubuntu version 20.04 LTS

Ubuntu 20.04 LTS is supported, can you tell us what you have done so far? which version of Manager are you installing - i.e server or desktop etc?

A. If you’re installing the server version follow;

B. If you’re running the desktop version, just ensure you make the file executable;

  1. right click on the AppImage file
  2. Go to permission
  3. tick make file executable
1 Like

Well I have done the basics download the most recent version of manager which is 20.10.61 and when it is downloaded I gave it permission to execute in Linux but when I give it to execute I get the box that I sent in the photolinux

The Linux version I am using is Ubuntu version 20.04 LTS

Manager requires Ubuntu16.04 or newer
You do not have the use the very oldest supported

I cannot replicate your error…can you confirm that you’re running a 64bit machine? check the OS type?

If all is the same, i would recommend deleting the image file and redownload and then try again…

1 Like

Thank you very much I was able to install it from the terminal I did the steps you detailed and it worked for me thanks

great to know…